@charset "utf-8";
/* CSS Document */
/* existing */
#promo {
    display: block;
    width: 698px;
    border: none;
    float: left;
    margin-right: 0;
	overflow: hidden;
	border-right: 5px solid #333;
}
#promo #billboard {
    display: block;
    width: 698px;
    height: 265px;
    background-color: #000;
}
.glidecontentwrapper {
    position: relative;
    width: 698px;
    height: 265px;
    overflow: hidden;
}
#topDisp{
	border: 1px solid #6d6d6d;
	float: left;
	margin: 6px 0 0 0;
}
#ad_home_300{
	border: 1px solid #eee;
    margin: 0;
    width: 300px;
    height: 250px;
    overflow: hidden;

}
#nav {
    height: 43px;
    color: #FFF;
    font: 20px/20px Arial,Helvetica,sans-serif;
	padding: 2px 0 0 148px;
}
#vpNav ul li ul {
    padding: 0px;
    position: absolute;
    top: 40px;
    left: 0px;
    width: 220px;
    box-shadow: 3px 3px 5px #000;
    display: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease 0s;
    z-index: 300;
}

/* new */

#topArea{
	border: 1px solid #b7b7b7;	
}
#infoBar{
	font: 22px/22px Arial, sans-serif;
	text-align: center;
	background-color: #333;
	height: 34px;
	padding: 11px 0 0 0;
	color: #fff;
}
#infoBar strong{
	color: #ffde00;
	font-weight: normal;	
}
#joinLogin{
	width: 278px;
	height: 265px;
	overflow: hidden;
	background: #B92025 url(../i/home/loginarea_bg.png) top left repeat-x;
	color: #fff;
	font: 12px/13px Arial, sans-serif;	
}
#joinLogin h1{
	margin: 0;
	padding: 10px 0 9px 0;
	font: bold 26px/26px Arial, sans-serif;
	text-align: center;
	color: #fff;
	text-transform:uppercase;
}
#joinLogin p{
	background: url(/i/graphics/checkmark_white.png) top left no-repeat;
	margin: 0;
	padding: 0 0 7px 17px;
	margin: 0 0 0 20px;
}	
#getStarted{
	text-align: center;
	padding: 8px 0 0 0;	
}
#getStarted a img:hover{
	border: 2px solid #fff;
	margin: -2px;
}
#already{
	text-align: center;
	padding: 14px 0 6px 0;
	font: 14px/14px Arial, sans-serif;	
}
#loginBtn{
	
}
#loginBtn a{
	border: 2px solid #F5060D;
	background: #F5060D url(/i/home/login_bg.png) top left repeat-x;	
	display: block;
	width: 217px;
	height: 15px;
	padding: 4px 0 0 0;
	font: bold 13px/13px Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-decoration:none;
	text-align: center;
	margin: 0 auto;
}
#loginBtn a:hover{
	border: 2px solid #fff;
}

/*Home page member Area */
#memArea{
	width: 258px;
	height: 254px;
	padding: 11px 8px 0 11px;
	background: #000 url("/i//home/loginarea_bg.png") top left repeat-x;	
	color: #d7d7d7;
	font: 14px/18px Arial, sans-serif;
	overflow: hidden;
}
#vp.gold #memArea{
	background: none;
	background-color: #161616;	
}
#memArea #edit{
	float: right;
	margin: -5px -5px 0 0;	
}
#memArea a{
	color: #FE020A;	
}
#memArea #memIcon{
	float: right;	
	margin-right: -5px;
}
#memArea #memIcon img{
	width: 50px;	
	height: 50px;
}
#memArea #memSince{
	color: #fff;
	padding: 0 0 10px 0;
}
#memArea #memSince strong{
	font-weight: normal;
	color: #ffde00;
}
#memArea #photo{
	float: left;
	border: 1px solid #fff;
	width: 70px;
	height: 70px;
	margin: 0 8px 0 0;	
}
#memArea #photo img{
	width: 70px;
	height: 70px;
}
#memPersonal h2{
	font: bold 14px/18px Arial, sans-serif;
	color: #fff;
	margin: 0;
	padding: 0;
}
#memPersonal h2 strong{
	font: bold 14px/18px Arial, sans-serif;
	color: #ffde00;
}
#memArea #vpStats{
	color: #d7d7d7;	
	width: 239px;
}
#memArea #vpStats h2{
	color: #d7d7d7;	
	font: bold 16px/18px Arial, sans-serif;
	margin: 0 0 8px 0;
	padding: 0 0 5px 0;
	background: url(/i/graphics/membar_b.png) bottom left no-repeat;
}
#vp.gold #memArea #vpStats h2{
	background: url(/i/graphics/membar.png) bottom left no-repeat;
}
#memArea #vpStats h2 img{
	vertical-align: baseline;	
}
#memArea #vpStats .num{
	color: #ffde00;
}

.ticker-title{
	color: #fff !important;
	font: bold 14px/14px Arial, sans-serif !important;
	text-transform:uppercase !important;
}

#orSocial{
	font: 11px/11px Arial, sans-serif;
	color: #d7d7d7;
	padding: 10px 0 0 0;
	text-align: center;
}	
#socials{
	padding: 7px 0 0 0;
	text-align: center;
}	
#social{
	font: 14px/14px Arial, sans-serif;
	color: #fff;
	padding: 4px 0 0 0;
	float: right;
}
#social img{
	margin: -4px 8px 0 2px;	
}
#footNav{
	background-color: #000;
	padding: 0 8px 0 9px;	
}
#footNav #tabs{
	overflow: hidden;	
}
#footNav #tabs div.tab{
	float: left;
	width: 192px;
	height: 19px;
	padding: 5px 0 0 0;
	background: #FE020A url(/i/graphics/tab_a.png) top left repeat-x;
	margin: 0 4px 0 0;	
	font: bold 14px/14px Arial, sans-serif;
	text-align: center;
	color: #fff;
	cursor: default;
}
body.loggedin #footNav #tabs div.tab{
	width: 159px;
}

#footNav #tabs div.tab.sel{
	background-image: none;
	background-color: #333;	
}
#footNav #tabs div.tab.gld{
	background: #E4D98C url(/i/graphics/tab_g.png) top left repeat-x;
	margin: 0 -1px 0 0;	
	width: 200px;
	padding: 0;
	height: 24px;
	color: #000;
}
#footNav #tabs div.tab .gldtabtxt{
	color: #fff;
	padding: 5px 0 0 0;
	display: none;	
}
#footNav #tabs div.tab.gld.sel{
	background-image: none;
	background-color: #333;	
}
#footNav #tabs div.tab.gld.sel img{
	display: none;
}
#footNavArea{
	background-color: #fff;
	overflow: hidden;
	padding: 11px;	
}
body.gold #footNavArea{
	padding-right: 0px;	
}
#footNav h3{
	font: 18px/18px "Trebuchet MS", Arial, sans-serif;
	color: #333;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}


#footNav_0_ #c1{
	float: left;
	padding: 0 6px 0 0;
}
#footNavArea .adNote{
	text-align: center;
	font: 12px/12px Arial, sans-serif;
	color: #828383;
	float: none;
	padding: 3px 0 0 0;
}

.surround{
	background-color: #e2e2e2;	
	padding: 11px;
	overflow: hidden;
}
#footGameList{
	padding: 10px 0 0 0;
	color: #000;
	font: 13px/17px Arial, Helvetica, sans-serif;
	overflow: hidden;
}
#footGameList a{
	color: #b92025;	
}
#footGameList ul{
	list-style-type: none;
	margin: 0;
	float: left;
	width: 220px;
	padding: 0 0px 0 14px;
}







#ticker{
	float: left;
	padding: 3px 0 0 0;
	text-align: center;
}
#bbBar{
	overflow: hidden;	
	background-color: #333;
	height: 28px;
	padding: 6px 0 0 8px;
}
#bbNav{
	text-align: left;
	float: left;
	width: 310px;
	background-image: none;
}	
.glidecontenttoggler {
	text-align: left;
	
}
#contentTrans{
	background-color: #000;
	background-image: none;	
}
#greathit{
	float: right;
	width: 325px;
	overflow: hidden;
	margin: -11px 0 -11px 4px;
}
#goldTop{
	float: right;
}	
/* Keno Tab */
#footNav_2_ .c1{
	width: 640px;
	float: left;	
}
#footNav_2_ h3{	
	padding: 0 0 6px 0;
}
#kenoList{
	overflow: hidden;
	width: 600px;	
}
#kenoList .game{
	margin: 0;
	padding: 14px 0 0px 40px;
	margin: 0 0 -5px 0;
	font: 13px/14px Arial, Helvetica, sans-serif;
	width: 160px;
	text-align: center;
	height: 100px;
	float: left;
}

#kenoList .game img{
	margin-bottom: 3px;
}
#kenoList .game a:hover{
	text-decoration: none;	
}
#kenoList .goldIcon{
	width: 38px;
	height:38px;
	display: block;
	background: #F5E88D url(/i/icons/gold_38x38.jpg) top left no-repeat;
	position: relative;
	z-index: 50;
	top: -14px;
	left: -14px;
	margin-bottom:-38px;
}
#footNav_2_ .c2{
	text-align: center;
	padding: 40px 0 0 22px;	
	display: block;
	float: left;
}
#footNav_2_ .c2live{
	text-align: center;
	padding: 5px 0 0 22px;	
	display: block;
	float: left;	
}
#fKenoDate{
	padding: 5px 5px 0 0;
	text-align: center;
	font: bold 19px/19px "Trebuchet MS", Arial, sans-serif;	
	letter-spacing: -1px;
	transform : scale(.8,1);
	-webkit-transform:scale(.8,1);
	-moz-transform:scale(.8,1);
	-ms-transform:scale(.8,1);
	-o-transform:scale(.8,1);
	margin: 0 -20px;
}
#fKenoDate .sup{
	font: normal 12px/12px "Trebuchet MS", Arial, sans-serif;
	vertical-align: super; 
	letter-spacing: normal;
}
#fKenoGlass{
	padding: 5px 0 0 0;	
	text-align: center;
}
#fKenoPrize{
	padding: 5px 35px 0 0;	
}
.fPlayNow{
	padding: 8px 0 0 0;
}
.fPlayNow a{
	background: #FF1F01 url(/contests/i/playButton.png) top left repeat-x;
	display: block;
	width: 160px;
	height: 29px;
	color: #fff;
	/* text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4); */
	text-decoration: none;
	font: bold 24px/24px  Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 auto;
	padding: 5px 0 0 0;
	border: 1px solid #fff;
}
.fContestsLive{
	width: 660px;
	float: left;	
	display: block;
}
.fPlayNow a:hover{
	background-image: none;	
	border: 1px solid #999;
}
.fContest{
	display: block;
	width: 200px;
	float: left;
	padding: 15px 0 0 10px;
	text-align: center;	
}
.fContest .glass{
	padding: 4px 0 4px 0;	
}
#fContestRt{
	float: left;	
	display: block;
	padding: 33px 0 0 0;
}
#footNav_4_ .c1{
	padding: 4px 0 0 22px;	
	display: block;
	float: left;
}
#footNav_4_ .exclusive{
	margin: 7px 0 0 0;
	border: 2px solid #666;
	box-shadow: 4px 4px 4px #999999;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#footNav_4_ .goldIcon{
	background: url(/i/graphics/gold_star.png) top left no-repeat;
	width: 51px;
	height: 50px;
	margin: 0 0 -50px 0;
	position: relative;
	top: -60px;
	left: -23px;
	z-index: 2;
}	
#footNav_4_ .c2{
	text-align: center;
	padding: 4px 0 0 24px;	
	display: block;
	float: left;
}
#footNav_4_ .icons{
	padding: 15px 0 4px 0;	
}
#fBenis{
	overflow: hidden;	
	margin: 0 0 12px 0;
}
#fBenis .item{
	float: left;
	width: 100px;
	text-align: center;	
	font: 16px/18px "Myriad Pro", "Trebuchet MS", Helvetica, Arial, sans-serif;
	transform : scale(.8,1);
	-webkit-transform:scale(.8,1);
	-moz-transform:scale(.8,1);
	-ms-transform:scale(.8,1);
	-o-transform:scale(.8,1);
}
#footNav_4_ .cta{
	padding: 2px 0 5px 0;
}

/* Mobile */
@media screen and (max-width: 480px) {
	#promo {
    	display: none;
		width: 100%;
	}
}